libpst.so.4

Data Fields
pst_binary Struct Reference

a simple wrapper for binary blobs More...

`#include <libpst/libpst.h>`

## Data Fields
size_t | size
char * | data

## Detailed Description

a simple wrapper for binary blobs

Definition at line 153 of file libpst.h.

## Field Documentation

## ◆ data

char* pst_binary::data

Definition at line 155 of file libpst.h.

## ◆ size

size_t pst_binary::size

Definition at line 154 of file libpst.h.

The documentation for this struct was generated from the following file:

- libpst/libpst.h